scowl.hpp File Reference
`#include <string>`
`#include <iostream>`
`#include <fstream>`
`#include <cctype>`

Go to the source code of this file.

## Classes

class | FileSizeOptions
| Parse an additional file option. More...
class | Dictionary
| A simple dictionary class. More...

## Functions

template<class Char, class Traits>
std::basic_ostream< Char, Traits > & | operator<< (std::basic_ostream< Char, Traits > &os, const Dictionary &d)
| Print statistics summary.

## Variables

Dictionary | dict
| The dictionary to be used.

## Function Documentation

## operator<<()

template<class Char, class Traits>

std::basic_ostream< Char, Traits > & operator<< | ( | std::basic_ostream< Char, Traits > & | os,
|  | const Dictionary & | d )

inline

Print statistics summary.

Definition at line 13616 of file scowl.hpp.

## Variable Documentation

## dict

Dictionary dict

The dictionary to be used.

Definition at line 95 of file scowl.hpp.